/* .checkout-cart-index .header-navigation-wrapper {
    margin-bottom: 0;
} */
.checkout-cart-index #no-breadcrumbs {
  display: none;
}
.cart-wrapper {
  display: inline-block;
  width: 100%;
  padding: 28px 24px;
  margin-bottom: 24px;
  background-color: #f6f6f6;
}
.cart {
  display: inline-block;
  width: 100%;
}
.cart-section {
  display: inline-block;
  width: 100%;
  padding: 24px;
  background-color: #fff;
  margin-bottom: 24px;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.08);
}
.cart-section .title {
  font-size: 20px;
  margin-bottom: 24px;
  margin-top: 0;
  font-weight: 600;
  color: #333;
}
.cart-section .subtitle {
  font-size: 16px;
  margin-bottom: 18px;
  margin-top: 0;
  font-weight: 600;
  color: #666;
}
.cart-section:last-child {
  margin-bottom: 0;
}
.cart-section-shipping ul {
  margin-bottom: 0;
  padding-left: 24px;
  list-style: disc;
}
.cart-section-shipping li {
  margin-bottom: 5px;
}
.cart-section-shipping li:last-child {
  margin-bottom: 0;
}
.cart-section-header {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 24px;
}
.cart-section-header .title {
  margin-bottom: 0;
}
.cart-item {
    display: flex;
    padding: 24px 0;
    border-top: solid 1px #f5f5f5;
}
.cart-item:first-child {
    padding-top: 0;
    border-top: 0;
}
.cart-item:last-child {
    padding-bottom: 0;
}
.cart-item:only-child {
  padding-bottom: 0;
  padding-top: 0;
}
.cart-item > div:first-child {
  margin: 0;
  margin-right: 12px;
}
.cart-item > div {
  margin: 0 12px;
}
.cart-item > div:last-child {
  flex-grow: 1;
  margin: 0;
  margin-left: 12px;
}
.cart-item-description {
  min-width: 215px;
  max-width: 215px;
  width: 215px;
  margin: 0 20px;
}
.cart-item-actions {
  margin: 0 20px;
}
.cart-item-price {
  white-space: nowrap;
  text-align: right;
  font-weight: 700;
}
.cart-item-name {
  font-weight: 600;
}
.cart-item-available,
.cart-item-delayed {
  margin-top: 5px;
  color: #4ba10d;
}
.cart-item-available i {
  margin-right: 6px;
}
.cart-item-action {
  white-space: nowrap;
  color: #999;
}
.cart-item-action:hover {
  text-decoration: none;
}
.cart-item-action i {
  margin-right: 6px;
}
.cart-totals h2 {
  margin-top: 0;
  margin-bottom: 24px;
}
.cart-coupon-title {
  margin-bottom: 24px;
  font-size: 16px;
}
.cart-coupon .form-group {
  margin-bottom: 0;
}
.cart-coupon form {
  display: flex;
}
.cart-coupon button {
  margin-left: 5px;
}
.cart-totals ul {
  margin: 0;
  padding: 0;
}
.cart-totals-table,
.cart-totals-table-bonuspoints {
  margin-bottom: 24px;
}

.cart-totals-table-bonuspoints {
  color: #4ba10d;
  font-weight: 700;
  border: 1px solid #4ba10d;
  border-radius: 4px;
  padding: 4px;
}
.cart-totals-table .cart-total,
.cart-totals-table-bonuspoints .cart-total {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding-bottom: 6px;
}
.cart-totals-table-bonuspoints .cart-total {
  padding-bottom: 0;
}
.cart-totals-table .cart-total:last-child {
  border-top: solid 1px #eee;
  font-weight: 700;
  padding-bottom: 0;
  padding-top: 6px;
}
.cart-totals-table .tax {
  opacity: 0.6;
}
.cart .payment-options {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.cart .payment-options img {
  width: auto;
  height: 56px;
}
.items-in-cart-info {
  color: #e4001b;
  margin-top: 24px;
  padding-top: 24px;
  border-top: 1px solid #f5f5f5;
}
.cart .show-configuration {
    cursor: pointer;
    opacity: .6;
}
.cart .show-configuration:hover {
    color: #e4001b;
    opacity: 1;
}
.cart .configuration-details {
    display: none;
    width: 100%;
    margin-bottom: 12px;
}
.cart .config-item {
    display: flex;
    flex-direction: row;
    align-items: center;
}
.cart .config-item .config-item-img {
    width: 50px; 
    height: 50px;
    margin-right: 37px;
}
.cart .config-item .config-item-text {
    margin-left: 12px;
}
.config-item-amount {
    margin-left: 12px;
    font-weight: 600;
}
.config-item b {
    margin-right: 12px;
}
.cart-item:has(+.configuration-details) {
    padding-bottom: 12px;
}

@media only screen and (max-width: 991px) {
  .cart-wrapper {
    padding: 0;
    background: none;
  }
  .cart-section,
  .cart-section:last-child {
    margin: 0;
    margin-bottom: 24px;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.24);
  }
  .cart-section-header {
    flex-direction: column;
    align-items: initial;
  }
  .cart-section-header .title {
    margin-bottom: 10px;
  }
  .cart-item {
    flex-direction: column;
    border-color: #ddd;
  }
  .items-in-cart-info {
    border-color: #ddd;
  }
  .cart-item-description,
  .cart-item-price {
    width: initial;
    min-width: initial;
    max-width: initial;
  }
  .cart-item-actions {
    margin-top: 10px !important;
  }
  .cart-item > div {
    margin: 0;
  }
}
